Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 09:57:02 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation can you send me the in voice                    Bot:  Hi again! Bot:  Please enter your name Customer:  can you send me the in voice Bot:  Hi Can You Send Me The In Voice ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9670701384 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:29 PM, 21st Jun                     can you send me the in voice                    Can you send me the invoice which was printed on the package           01:29 PM, 21st Jun                   Mohammed                   Hi,Good Afternoon, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           01:32 PM, 21st Jun                     can you send me the in voice                    Because the print isnt clear i dont know you people would accept it           01:32 PM, 21st Jun                   Mohammed                   do you want invoice for the order 9670701384??           01:33 PM, 21st Jun                     can you send me the in voice                    Yes           01:33 PM, 21st Jun                   Mohammed                   Is there anything else I can assist you with?           01:37 PM, 21st Jun                     can you send me the in voice                    What if in package there is no invoice           01:39 PM, 21st Jun                     can you send me the in voice                    And if i give the print of invoice that was email to me           01:40 PM, 21st Jun                     can you send me the in voice                    Would you accept my return           01:40 PM, 21st Jun                     can you send me the in voice                    ?           01:43 PM, 21st Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           01:45 PM, 21st Jun                     can you send me the in voice                    Sure           01:45 PM, 21st Jun                     can you send me the in voice                    You there           01:51 PM, 21st Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:52 PM, 21st Jun                   mayar                   Is there anything else i can help you with?            01:52 PM, 21st Jun                     can you send me the in voice                    How much time           01:52 PM, 21st Jun                   mayar                   Our team will contact you whiten 1-2 days on your email           01:54 PM, 21st Jun                   mayar                   Is there anything else i can help you with?            01:54 PM, 21st Jun                     can you send me the in voice                    Ok           01:54 PM, 21st Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:56 PM, 21st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2744752